/*
Theme Name: Bam Child
Theme URI: https://themezhut.com/themes/bam/
Template: bam
Author: ThemezHut
Author URI: https://themezhut.com/
Description: Bam WordPress theme is a great flexible theme for blogging sites. Even this is a free theme you will find most of the advanced theme customizer options thatf you may find only on premium themes like, typography options, header layout options, advanced color options, blog layout options, social media options, etc. Just install the theme and customize it as you like. Check the demo at: https://themezhut.com/demo/bam/
Tags: news,blog,grid-layout,right-sidebar,two-columns,custom-logo,custom-background,custom-menu,editor-style,featured-images,footer-widgets,theme-options,threaded-comments,translation-ready,rtl-language-support
Version: 1.1.4.1636364210
Updated: 2021-11-08 15:06:50

*/
 
   
      * {
      box-sizing: border-box;
      }
      img {
      max-width: 100%;
      max-height: 100%;
      }
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      p {
      margin: 0;
      }
      a {
      outline: none;
      text-decoration: none;
      color: inherit;
      }
      .header-container > ul li{list-style: none;}
      /* header section */
      .header-container {
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 94px;
      background-color: #ffffff;
      border-bottom: 1px solid #e7e7e7;
      padding: 0 12px;
      z-index: 99;
      }
      .download-airtel{display:none}
      .sticky {
      position: fixed;
      top: 0;
      width: 100%;
      }
      .header-content {
      position: relative;
      display: flex;
      /*align-items: center;*/
      width: 100%;
      height: 100%;
      max-width: 1190px;
      margin: 0 auto;
      padding: 24px 15px 0px 15px;
      }
      .header-content::after {
      content: '';
      position: fixed;
      left: 0;
      top: 0;
      width: 100vw;
      height: 24px;
      background-color: #f5f5f5;
      }
      .header-content .hamburger-input {
      position: fixed;
      left: 10px;
      top: 10px;
      height: 28px;
      width: 128px;
      margin: 0;
      z-index: 98;
      opacity: 0;
      }
      .header-content .header-brand {
      display: flex;
      align-items: center;
      height: 100%;
      }
      .header-content .header-brand .hamburger {
      display: none;
      width: 24px;
      height: 24px;
      margin-right: 10px;
		  line-height:normal;
      }
      .header-content .header-brand .brand {
      min-width: 92px;
      max-width: 92px;
      width: 100%;
      height: 100%;
      margin: auto 0;
      }
      .header-content .business-quick-actions {
      position: absolute;
      top: 0;
      right: 0;
      display: inline-flex;
      align-items: center;
      height: 24px;
      z-index: 1;
      }
      .header-content .business-quick-actions .divider {
      height: 14px;
      width: 1px;
      background-color: #979797;
      margin-left: 16px;
      }
      .header-content .business-quick-actions .other-services {
      display: inherit;
      }
      .header-content .business-quick-actions a {
      font-size: 10px;
      color: #393939;
      margin-left: 16px;
      /*text-transform: uppercase;*/
      }
      .header-content .business-quick-actions a.active,
      .header-content .business-quick-actions a:hover {
      font-weight: normal;
      /*color: #e40000;*/
      color: #000;
      font-weight: 600;
      }
      .header-content .header-main {
      flex: 1;
      display: flex;
      padding-left: 50px;
      }
      .header-content .header-main .header-main-actions-container {
      display: inline-flex;
      flex: 1;
      }
      .header-main-actions-container .actions-list-container {
      position: relative;
      display: inline-flex;
      color: #393939;
      }
      .airtel-black-heading .actions-list {width: calc(100% + 36px);}
      .header-main-actions-container .actions-list-container:last-child {
      margin-left: auto;
      }
      .header-main-actions-container .actions-list-container:last-child:hover {
      margin-left: auto;
      color: #393939;
      }
      .header-main-actions-container .actions-list-container:last-child .actions-heading {
      margin-right: 0;
      color: #000;
      }
      .header-main-actions-container .actions-list-container input {
      display: none;
      position: absolute;
      left: 0;
      top: 0;
      height: 56px;
      width: 100%;
      opacity: 0;
      margin: 0;
      z-index: 9;
      }
      .actions-list-container ul{margin: 0 !important;}
      .actions-list-container .actions-heading-new
      {
      position: relative;
      font-size: 14px;
      cursor: pointer;
      letter-spacing: 0.2px;
      font-weight: 800;
      white-space: nowrap;
      padding: 10px 12px;
      margin-right: 12px;
      }
      .actions-list-container .actions-heading-new span{
      font-size: 8px;
      background-color: #e40000;
      color: #fff;
      letter-spacing: .04em;
      margin-left: 4px;
      padding: 2px 5px;
      border-radius: 4px;
      vertical-align: middle;
      }
      .actions-list-container .actions-heading-new:hover{
      color: #e40000;
      }
      .actions-list-container:hover .actions-heading-new::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 2px;
      background-color: #e40000;
      }
      .actions-list-container .actions-heading,
      .header-right .actions-heading {
      position: relative;
      display: inline-flex;
      flex-direction: row;
      align-items: center;
      justify-content: flex-start;
      font-size: 14px;
      cursor: pointer;
      letter-spacing: 0.2px;
      font-weight: 800;
      white-space: nowrap;
      padding: 24px 12px;
      margin-right: 12px;
      }
      .header-right a:hover{color: #393939}
      .actions-list-container .actions-heading::after {
      content: '';
      position: absolute;
      right: -4px;
      top: 27px;
      height: 10px;
      width: 10px;
      background: url('https://assets.airtel.in/static-assets/new-home/img/arrow.svg') no-repeat center center;
      background-size: contain;
      transform: rotate(90deg);
      filter: brightness(0%) contrast(100%);
      transition: transform 0.2s ease-in;
      }
      .new-one {
      font-size: 8px;
      background-color: #e40000;
      color: #fff;
      letter-spacing: .04em;
      margin-left: 4px;
      padding: 2px 5px;
      border-radius: 4px;
      vertical-align: middle;
      }
      .actions-list-container .actions-heading.no-arrow,
      .header-right .actions-heading.no-arrow {
      padding: 6px 12px 0 12px;
      font-size: 12px;
      }
      .actions-heading.no-arrow img {
      height: 24px;
      width: 24px;
      }
      .actions-list-container .actions-list {
      display: none;
      position: absolute;
      transition: all .7s ease 0s;
      top: 65px;
      left: -36px;
      max-width: 350px;
      width: 225px;
      border-radius: 4px;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .1);
      background-color: #fff;
      padding: 0;
      z-index: 99;
      }
      .actions-list-container .actions-list li {
      display: flex;
      }
      .actions-list-container .actions-list li:hover {
      background-color: #f2f2f2;
      color: #e40000;
      }
      .actions-list-container .actions-list li a {
      padding: 12px 36px;
      font-size: 14px;
      width: 100%;
      white-space: nowrap;
      color: #000;
      }
      .actions-list-container .actions-list li a:hover{color: #e40000;}
      .header-content .header-right {
      display: flex;
      height: 100%;
      margin-left: auto;
      }
      .header-content .header-right .actions-heading {
      margin-right: 0;
      }
      @media (min-width: 270px) and (max-width: 767px) {
      .header-container {
      height: 56px;
      }
      .actions-list-container .actions-heading-new{
      padding: 10px 24px;
      }
      .header-content::after {
      content: none;
      }
      .header-content {
      padding-top: 0;
      }
      .header-content .header-brand .hamburger {
      display: block;
      }
      .header-content .header-main {
      position: fixed;
      left: 0;
      top: 0;
      flex-direction: column;
      max-width: 300px;
      padding: 0;
      width: 100%;
      background: #ffffff;
      height: 100vh;
      z-index: 99;
      border-bottom: 6px solid #e40000;
      transform: translateX(-100%);
      transition: transform 0.3s cubic-bezier(.4, 0, .2, 1);
      overflow: auto;
      }
      .header-content .hamburger-input:not(:checked)~.header-main {
      transform: translateX(0);
      }
      .header-brand::before {
      content: '';
      position: fixed;
      left: 0;
      top: 0;
      height: 100vh;
      width: 100vw;
      background-color: rgba(0, 0, 0, 0.5);
      opacity: 0;
      transition: opacity 0.3s cubic-bezier(.4, 0, .2, 1);
      z-index: 97;
      }
      @keyframes drawer-in-out-backdrop {
      100% {
      transform: scale(0);
      }
      }
      .header-content .hamburger-input:checked~.header-brand::before {
      animation: drawer-in-out-backdrop 0s ease-in-out forwards 0.5s;
      }
      .header-content .hamburger-input:not(:checked)~.header-brand::before {
      opacity: 1;
      }
      .header-content .hamburger-input:not(:checked) {
      height: 100vh;
      width: 100vw;
      left: 0;
      top: 0;
      }
      .header-content .header-main .header-main-actions-container {
      flex-direction: column;
      align-items: flex-start;
      }
      .header-content .business-quick-actions {
      position: relative;
      height: auto;
      justify-content: center;
      }
      .header-content .header-main .header-main-actions-container .actions-list-container {
      width: 100%;
      flex-direction: column;
      overflow: hidden;
      }
      .header-main-actions-container .actions-list-container input {
      display: block;
      }
      .actions-list-container .actions-list {
      display: block;
      position: relative;
      top: 0;
      left: 0;
      box-shadow: none;
      max-height: 0;
      transition: max-height 0.2s ease-in-out;
      }
      .actions-list-container input:not(:checked)~.actions-list {
      max-height: 500px;
      }
      .actions-list-container input:not(:checked)~.actions-heading {
      color: #e40000;
      }
      .actions-list-container input:not(:checked)~.actions-heading::after {
      transform: rotate(-90deg);
      filter: none;
      }
      .actions-list-container .actions-heading {
      width: 100%;
      align-items: center;
      border-bottom: 1px solid #f2f2f2;
      margin-right: 0;
      height: 56px;
      padding: 0 20px;
      }
      .actions-list-container .actions-heading::after {
      right: 24px;
      top: 22px;
      }
      .header-main-actions-container .actions-list-container:last-child {
      margin-top: auto;
      }
      .header-main-actions-container .actions-list-container:last-child .actions-heading {
      flex-direction: row;
      background-color: #ededed;
      margin: 20px;
      border-radius: 4px;
      height: 48px;
      width: auto;
      padding: 0;
      align-items: center;
      text-transform: uppercase;
      }
      .header-content .business-quick-actions a {
      font-size: 12px;
      margin-bottom: 20px;
      }
      .header-content .business-quick-actions .other-services,
      .header-content .business-quick-actions .divider {
      display: none
      }
      .header-right .actions-heading.no-arrow {
      padding-top: 0;
      }
      }
      @media(min-width: 768px) and (max-width: 1024px){
      .actions-list-container .actions-heading, .header-right .actions-heading{
      font-size: 10px;
      }
      .actions-list-container .actions-heading.no-arrow, .header-right .actions-heading.no-arrow{
      padding: 6px 0px 0 12px;
      font-size: 10px;
      }

      .header-content{padding:0px }
      .header-content .header-main{padding-left: 0px;}
      .header-content .header-right{overflow: hidden; overflow-x: scroll;}
      .header-main-actions-container .actions-list-container{align-items: center;}
      }
      @media (min-width: 768px) {
      .header-content .header-right{
           /* margin-left: 24px;*/
      }      
      .actions-list-container:hover .actions-list {
      display: block;
      animation: header-actions-enter .2s ease-in;
      }
      .actions-list-container:hover .actions-heading {
      color: #e40000;
      }
      .actions-list-container:hover .actions-heading::after {
      transform: rotate(-90deg);
      filter: none;
      }
      .actions-list-container .actions-heading.no-arrow::after,
      .actions-list-container:hover .actions-heading.no-arrow::before,
      .actions-list-container:hover .actions-heading.no-arrow {
      content: none;
      color: #393939;
      }
      .actions-list-container:hover .actions-heading::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 2px;
      background-color: #e40000;
      }
      @keyframes header-actions-enter {
      0% {
      transform: translateY(20px);
      opacity: 0;
      }
      100% {
      transform: translateY(0);
      opacity: 1;
      }
      }
      }
    
body.boxed-layout #page{max-width:100% !important}
.header-content{max-width:94% !important;}
body.category-broadband{background: #ffffff!important;}
body.home{background: #ffffff!important;}
body.broadband{background: #ffffff!important;}
body.category-dth{background: #ffffff!important;}
body.dth{background: #ffffff!important;}
body.category-postpaid{background: #ffffff!important;}
body.postpaid{background: #ffffff!important;}
.header-content .header-right .actions-heading{color:#000 !important}
ul {
  margin: 0 !important;
}
.fbc-page .fbc-wrap .fbc-items {
  font-family: "Nunito";
}
body.boxed-layout .bam-readmore {
  color: #BB0000 !important;
  padding: 0;
  background: none;
  text-transform: capitalize;
}
.widget-title {
  padding-bottom: 10px !important;
}
body.boxed-layout .bam-readmore:hover {
  background: none;
  color: #BB0000 !important;
}
.entry-readmore {
  margin: 10px 0 0;
}
.entry-content p {
  text-align: justify;
}
.rmp-heading--title {
  font-size: 1.3125rem;
  font-weight: 600;
}
.related-section-title {
  color: #000000;
  font-size: 1.3125rem !important;
  margin: 0 0 35px;
  font-weight: bold;
  text-transform: capitalize;
}
.fbc-page .fbc-wrap .fbc-items {
  position: absolute;
}
.fbc-page .fbc-wrap .fbc-items li:first-child {
  padding-left: 0;
}
.single .post-thumbnail img {
  border-radius: 8px;
}
.related-post-thumbnail img {
  border-radius: 8px;
}
.related-post-title {
  font-size: 1.0rem !important;
}
.pagination .page-numbers {
  border-radius: 40px !important;
}
.entry-content p {
  margin-bottom: 10px;
  margin-top: 10px;
}
.site-content {
  padding: 0px !important
}
body.boxed-layout .container {
  width: auto;
  max-width: 90.0%;
}
.bam-entry .entry-title {
  font-size: 1.225rem;
}
.widget-title {
  text-transform: capitalize;
}
.metaslider .flex-viewport {
  border-radius: 8px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2), 0 3px 15px 0 rgba(0, 0, 0, 0.19);
}
.bms-title {
  font-size: 16px !important;
}
.metaslider .slides img {
  border-radius: 8px;
  width: 1280px !important;
  height: 300px !important;
}
img.image.wp-image-122.attachment-medium.size-medium {
  border-radius: 8px;
}
.bms-thumb img {
  border-radius: 8px;
}
img.attachment-bam-featured.size-bam-featured.wp-post-image {
  border-radius: 8px;
  WIDTH: 100%;
}
#secondary {
  margin-top: 60px;
  width: 37%;
}
.grid-style.th-grid-2 .bam-entry {
  width: 48.5%;
}
.grid-style.th-grid-2 .bam-entry:nth-of-type(2n) {
  margin: 0px;
}
.bam-entry {
  margin-bottom: 20px;
}
.page-header {
  margin: 0 0 30px;
}

@media (min-width: 768px) {
#primary {
  width: 63%;
  float: left;
  padding-right: 0px;
  margin-top: 55px;
}
}

@media (min-width:320px) and (max-width:767px) {

.download-airtel{display:flex; position: fixed;  bottom:50px; z-index: 999; justify-content: center; min-width: 100%;}
.open-in-app{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
    letter-spacing: .08em;
    background: rgba(218, 37, 28, 1);
    color: #fff !important;
    padding: 12px 28px;
    border-radius: 50px;
    text-align: center;
    font-weight: 500;
    z-index:1;
    margin-left: 25px;
    }

    .fade {
                    animation-name: fade;
                    animation-duration: 2s;
                }

                @keyframes fade {
                    from {
                        opacity: .5
                    }

                    to {
                        opacity: 1
                    }
                }

.open-in-app:hover{color:#fff;}
#closebutton{border-left: 1px solid #fff; padding-left: 10px; padding-top: 12px; cursor: pointer; position: relative; color: #fff; right: 35px; font-weight: 500; z-index:9999; width: 50px; display: block;}  

.container {
  max-width: 94.286% !important;
}
.content-area{
  margin-top: 30px;
}
.single .entry-title {
  font-size: 1.25rem;
}
.single h2 {
  font-size: 1.25rem;
}
.grid-style.th-grid-2 .bam-entry {
  width: 100% !important;
}
.pagination {
  margin: 0;
}
.widget {
  margin: 0 0 20px;
}
.bam-entry {
  margin-bottom: 24px;
}
.fbc-page .fbc-wrap .fbc-items {
  position: relative;
}
#secondary {
  width: 100%;
}
.header-content {
  padding: 0 !important;
}
.container {
  padding-left: 16px !important;
  padding-right: 16px !important;
}
.metaslider .slides img {
  border-radius: 8px;
  width: 100% !important;
  height: auto !important;
}
}

@media (min-width:768px) and (max-width:1024px) {
#primary {
  width: 100%
}
#secondary {
  width: 100%;
  padding-left: 0;
}
.bam-entry {
  margin-bottom: 20px;
}
.widget ul li {
  padding: 5px 10px;
  display: inline-block;
  /*border-right: 1px solid #eee;*/
}
}
body.boxed-layout #page{background:#ffffff!important;}
/*--Airtel-Black--*/
body.category-airtel-black.boxed-layout {
  background-image: radial-gradient(closest-side at 100% 100%, #333333, #181718)!important;
  background-image: radial-gradient(farthest-corner at 0% 100%, #333333, #181718)!important;
  min-height: 100%;
  background-attachment: fixed;
}
body.category-airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items li a {
  color: #ffffff;
}
body.category-airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items {
  background-color: transparent;
}
body.category-airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items li .fbc-separator {
  color: #ffffff;
}
body.category-airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items li.active span {
  color: #ffffff;
}
body.category-airtel-black.boxed-layout #page .page-header h1.page-title {
  color: #ffffff;
  border-bottom: 1px solid #fff;
}
body.category-airtel-black.boxed-layout #page .archive-description p {
  color: #ffffff;
}
body.category-airtel-black.boxed-layout #page {
  background-image: radial-gradient(closest-side at 100% 100%, #333333, #181718)!important;
  background-image: radial-gradient(farthest-corner at 0% 100%, #333333, #181718)!important;
  min-height: 100%;
  background-attachment: fixed;
}
body.category-airtel-black.boxed-layout #page .cat-links a {
  color: #ffffff;
}
body.category-airtel-black.boxed-layout #page .cat-links a:hover {
  background-image: linear-gradient(#FFE896, #EE9918);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
body.category-airtel-black.boxed-layout #page .bam-entry .entry-title a {
  color: #ffffff;
}
body.category-airtel-black.boxed-layout #page .bam-entry .entry-title a:hover {
  background-image: linear-gradient(#FFE896, #EE9918);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
body.category-airtel-black.boxed-layout #page .bam-entry .entry-summary p {
  color: #979797;
}
body.category-airtel-black.boxed-layout #page .entry-meta a:hover {
  color: #999999;
}
body.category-airtel-black.boxed-layout #page .bam-readmore {
  background-image: linear-gradient(#FFE896, #EE9918)!important;
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}

/*--Airtel-Black-Detail--*/
body.airtel-black.boxed-layout {
  background-image: radial-gradient(closest-side at 100% 100%, #333333, #181718)!important;
  background-image: radial-gradient(farthest-corner at 0% 100%, #333333, #181718)!important;
  min-height: 100%;
  background-attachment: fixed;
}
body.airtel-black.boxed-layout #page {
  background-image: radial-gradient(closest-side at 100% 100%, #333333, #181718)!important;
  background-image: radial-gradient(farthest-corner at 0% 100%, #333333, #181718)!important;
  min-height: 100%;
  background-attachment: fixed;
}

body.airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items{background-color:transparent;}
body.airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items li a{color:#979797;}
body.airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items li .fbc-separator{color:#979797;}
body.airtel-black.boxed-layout #page .fbc-page .fbc-wrap .fbc-items li.active span{color:#ffffff;}
body.airtel-black.boxed-layout #page .cat-links a{color:#fff;}
body.airtel-black.boxed-layout #page .cat-links a:hover{background-image: linear-gradient(#FFE896, #EE9918)!important;
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;}
body.airtel-black.boxed-layout #page .entry-header h1.entry-title{color:#ffffff;}
body.airtel-black.boxed-layout #page .entry-meta a{color: #ffffff;}
body.airtel-black.boxed-layout #page .entry-meta a:hover{background-image: linear-gradient(#FFE896, #EE9918)!important;
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;}
body.airtel-black.boxed-layout #page .entry-content p{color:#979797;}
body.airtel-black.boxed-layout #page .entry-content li{color:#979797;}
body.airtel-black.boxed-layout #page .entry-content h2{color:#ffffff;}
body.airtel-black.boxed-layout #page p.rmp-heading--title{color:#fff;}
body.airtel-black.boxed-layout #page .heateor_sss_sharing_title{color:#fff;}
body.airtel-black.boxed-layout #page .related-section-title{color:#fff;}
body.airtel-black.boxed-layout #page .related-post-title a{color:#fff;}
body.airtel-black.boxed-layout #page .related-post-title a:hover{background-image: linear-gradient(#FFE896, #EE9918)!important;
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;}
body.airtel-black.boxed-layout #page .related-post-meta a{color:#fff;}
body.airtel-black.boxed-layout #page .related-post-meta a:hover{background-image: linear-gradient(#FFE896, #EE9918)!important;
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;}
.page-header h1.page-title{display:none;}
.archive-description {margin-top: 0; font-size: 24px; font-weight: bold;}
.page-header {margin: 0 0 20px;}

body.home .widget_text h4{display:none;}
body.home .widget_categories h4{display:none;}
body.home .widget_categories ul {
    padding: 0;
}
body.home .widget_categories li {
    display: inline-block;
}
body.home .widget_categories li a {
    background: #FAFAFA;
    border: 1px solid #E4E4E4;
    box-sizing: border-box;
    border-radius: 100px;
    margin: 10px 6px 0 0;
    font-family: Nunito;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    display: flex;
    align-items: center;
    color: #363636;
    padding: 0 15px;
}
body.home .widget_categories li a:hover {
    background-color: #BB0000;
    color: #fff!important;
}

/*--Bhuvnesh-27-Oct-2021--*/
.entry-content h2{margin-bottom:15px;}
.entry-content ul{list-style-type: disc; padding-left: 20px; margin: 0 0 15px 0!important;}
.fbc-page .fbc-wrap .fbc-items{padding:0 10px 0 0;}
.rmp-results-widget__vote-count {
    display: inline-block;
    color: #979797;
}
.js-rmp-avg-rating{
  color: #979797;
}
span.js-rmp-vote-count {
    color: #979797;
}

/*--Bhuvnesh-17-Nov-2021--*/
body.airtel-black .entry-content h4{color:#ffffff; margin: 20px 0;}

/*--Bhuvnesh-19-Jan-2022--*/
ol.fbc-items li.active strong{font-weight:normal;}

/*--Bhuvnesh-23-feb-2022--*/
.site-content{display:flex;}
#secondary{position: sticky; top: 100px;}
@media only screen and (max-width: 767px) {
#secondary{position:static; top:0px;}
}

/*--Bhuvnesh-11-March-2022--*/
.category-airtel-black .pagination .page-numbers{color:#cccccc;}